.pc_only {
  display: block;
}

.sp_only {
  display: none;
}

@media screen and (max-width: 768px) {
  .pc_only {
    display: none;
  }

  .sp_only {
    display: block;
  }
}

/* メインビジュアルセクション */
/* スワイパー及びケンバーンズエフェクト */
.mainvisual_container .swiper {
  width: 100%;
  max-width: 115rem;
  height: 59rem;
  border-radius: 4rem;
  overflow: hidden;
  margin: 0 auto;
}

.mainvisual_container {
  position: relative;
}

.mainvisual_container .asirai {
  position: absolute;
  top: 45rem;
  right: 0rem;
  width: auto;
  height: auto;
  object-fit: cover;
}

.mainvisual_container .swiper-slide {
  overflow: hidden;
}

.mainvisual_container .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 10s ease-in-out;
  transform: scale(1);
}

.mainvisual_container .swiper-slide-active img {
  transform: scale(1.3);
}

.mainvisual_container {
  position: relative;
}

.mainvisual_text {
  position: absolute;
  top: 3.5rem;
  left: 16.8rem;
  background-color: #ff8900;
  padding: 1rem 0.6rem;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  z-index: 10;
}

.mainvisual_text2 {
  position: absolute;
  top: 3.5rem;
  left: 10rem;
  background-color: #ff8900;
  padding: 1rem 0.6rem;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  z-index: 10;
}

.mainvisual_text,
.mainvisual_text2 p {
  font: 2.5rem/3.6rem "Noto Serif JP", serif;
  font-weight: 500;
  color: #FFFFFF;
  margin: 0;
  letter-spacing: 1.1rem;
  text-align: center;
}

.section_icon {
  width: 5rem;
  height: 5rem;
  margin-right: 1rem;
}

.section_title {
  font: 4rem/4rem "Noto Serif JP", serif;
  font-weight: 500;
  margin-right: 3rem;
  text-shadow: 0rem 0.3rem 0.6rem #00000029;
}

.section_text {
  font: 1.6rem/3rem "Noto Sans JP", sans-serif;
  font-weight: 300;
  text-shadow: 0rem 0.3rem 0.6rem #00000029;
}

/* 最新投稿セクション */
.latest_post_container {
  margin: 7rem 6.5rem 0rem 6.5rem;
}

.latest_post_box {
  display: flex;
  align-items: center;
}

.latest_post_title_box {
  display: flex;
  align-items: center;
}

/* 空き情報確認セクション */
.availability_information_container {
  margin: 7rem 6.5rem 0rem 6.5rem;
}

.availability_information_box {
  display: flex;
}

.availability_information_area {
  background-color: #F8F8F8;
  padding: 3.5rem 5rem;
  margin-top: 4.3rem;
  margin-bottom: 1.2rem;
}

.availability_information_text {
  font: 2.5rem/4rem "Noto Serif JP", serif;
  font-weight: 500;
  margin-bottom: 2.9rem;
}

.availability_information_text_2::after {
  content: "";
  position: absolute;
  top: 0.9rem;
  left: -1.1rem;
  width: 0.5rem;
  height: 3rem;
  background-color: #000000;
}

.availability_information_text_box {
  display: flex;
  justify-content: space-between;
  margin-right: 40.9rem;
}

.availability_information_text_box_2 {
  margin-left: 1rem;
  position: relative;
}

.contact_button {
  margin: 0 auto;
  width: 25rem;
  height: 5rem;
  font: 2rem/2.9rem "Noto Serif JP";
  font-weight: 500;
  border-radius: 2.5rem;
  border: 0.1rem solid #000000;
  padding: 1rem 2rem;
  text-align: center;
  margin-bottom: 9rem;
}

.contact_button:hover {
  background-color: #000000;
  color: #ffffff;
  border-color: #ffffff;
  transition: all 0.5s ease-in-out;
}

/* 挨拶セクション */

.greeting_container {
  margin: 0rem 6.5rem 5rem 6.5rem;
  position: relative;
}

.greeting_bg {
  position: absolute;
  top: -28rem;
  left: 22rem;
  width: 71rem;
  height: 75rem;
}

.greeting_upperbox {
  text-align: center;
  margin-top: 22.6rem;
  margin-bottom: 20rem;

}

.greeting_title {
  font: 4rem/4.5rem "Noto Sans JP", sans-serif;
  font-weight: bold;
  margin-bottom: 4.7rem;
}

.greeting_head_text {
  font: 2rem/5rem "Noto Sans JP", sans-serif;
  font-weight: bold;
  margin-top: 4rem;
}

.greeting_box {
  display: flex;
  gap: 2rem;
  align-items: center;
}

.greeting_icon {
  width: 40%;
  border-radius: 4rem;
}

.greeting_icon img {
  border-radius: 4rem;
}

.chairman_greetin {
  font: 1.5rem/4rem "Noto Serif JP";
  font-weight: 500;
}

.greeting_text_picture {
  margin-bottom: 4.7rem;
  width: 92rem;
  height: 4rem;
  margin: 0 auto;
}


.greeting_text {
  font: 1.6rem/3rem "Noto Sans JP", sans-serif;
  font-weight: 300;
  width: 60%;
}

.head_text {
  font: 2.5rem/4rem "Noto Serif JP", serif;
  font-weight: 500;
  display: inline-block;
}

.group_box {
  margin-top: 2rem;
  display: flex;
  justify-content: space-between;
}

.group_text {
  font: 1.5rem/2.5rem "Noto Serif JP", serif;
  font-weight: 500;
}

.chairman_sign {
  font: 2.5rem/4rem "Noto Serif JP", serif;
  font-weight: bold;
  margin-top: auto;
  position: relative;
}

.chairmanbg {
  position: absolute;
  top: 0rem;
  right: -6rem;
  width: 33.4rem;
}

/* 施設紹介セクション */

.facility_introduction_container {
  margin: 7rem 0rem 0rem 8.5rem;
}

.facility_introduction_container .facility_introduction_asirai {
  position: absolute;
  top: 45rem;
  left: 0rem;
  width: auto;
  height: auto;
  object-fit: cover;
  z-index: 4;
}

.facility_introduction_picture_box {
  position: relative;
  background-color: #ff93189e;
  border-radius: 4rem;
  overflow: hidden;
}

.facility_introduction_title_box {
  display: flex;
  align-items: center;
  margin: 9rem 0rem 6.7rem -2rem;
  overflow: visible;
}

.facility_introduction_text_box {
  display: flex;
  align-items: center;
}

.facility_introduction_picture_box img {
  display: block;
  mix-blend-mode: multiply;
  opacity: 0.8;
}

.facility_introduction_picture_text {
  font: 2rem/3rem "Noto Sans JP", sans-serif;
  font-weight: 500;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  writing-mode: vertical-rl;
  text-orientation: mixed;
  color: white;
  text-shadow: 0.1rem 0.1rem 0.2rem rgba(0, 0, 0, 0.5);
  z-index: 1;
  letter-spacing: 0.6rem;
  white-space: nowrap;
  ;
}

.facility_introduction_picture_firsttext {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  writing-mode: vertical-rl;
  text-orientation: mixed;
}

.facility_introduction_picture_number {
  font: 3.6rem/3rem "Noto Sans JP", sans-serif;
  font-weight: 500;
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #FFFFFF;
  text-shadow: 0rem 0.3rem 0.6rem #00000029;
}

.facility_introduction_box {
  position: relative;
  overflow: hidden;
}

.swiper-button-next {
  top: 70% !important;
  right: 7% !important;
  width: 7rem !important;
  height: 7rem !important;
}

.swiper-button-next::after {
  content: '→' !important;
  font-size: 5rem;
  color: #ffffff;
  background-color: #ff8900;
  border-radius: 50%;
  width: 7rem !important;
  height: 7rem !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
  animation: slideRight 1.5s ease-in-out infinite;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 3rem;
  right: 8rem;
  margin: 0;
  padding: 0;
  line-height: 1;
}

@keyframes slideRight {
  0% {
    transform: translateX(0);
    opacity: 0.7;
  }

  50% {
    transform: translateX(8px);
    opacity: 1;
  }

  100% {
    transform: translateX(0);
    opacity: 0.7;
  }
}

.facility_introduction_more {
  visibility: hidden;
  position: absolute;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -50%);
  font: 2rem/2.9rem "Noto Serif JP";
  border-radius: 2.5rem;
  padding: 1rem 2rem;
  text-align: center;
  background-color: #FFFFFF;
}

.facility_introduction_more:hover {
  background-color: #ff8900;
  transition: all 0.5s ease-in-out;
}

/* 施設紹介スワイパーの画像サイズ調整 */
.facility_introduction_picture_box img {
  width: 47rem;
  height: 47rem;
  margin: 0 auto;
  display: block;
}

/* スライド中のふわっとしたエフェクト */
.facility_introduction_box .swiper-slide {
  opacity: 0.4;
  transition: opacity 0.5s ease-in-out;
}

.facility_introduction_box .swiper-slide-visible {
  opacity: 1;
}

/* --- ホバーエフェクト（追記） --- */

.facility_introduction_picture_box {
  cursor: pointer;
}

.facility_introduction_picture_box img {
  transition: transform 0.3s ease-in-out;
}

.facility_introduction_picture_text,
.facility_introduction_picture_number {
  z-index: 2;
}

.facility_introduction_more {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease-in-out, visibility 0s 0.3s;
  z-index: 3;
  color: #333;
  text-decoration: none;
}

.facility_introduction_more:hover {
  background-color: #ff8900;
  transition: background-color 0.5s ease-in-out
}

/* ホバー時のオーバーレイ */
.facility_introduction_picture_box::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  z-index: 1;
  pointer-events: none;
}

.facility_introduction_picture_box:hover::after {
  opacity: 1;
}

/* ホバー時の「もっと見る」ボタン */
.facility_introduction_picture_box:hover .facility_introduction_more {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}

/* リクルートセクション */
.recruit_container {
  margin: 7rem 6.5rem 0rem 6.5rem;
  position: relative;
}

.recruit_asirai {
  position: absolute;
  top: -28rem;
  left: -8rem;
  width: auto;
  height: auto;
  object-fit: cover;
  transform: rotate(-145deg);
}

.recruit_title_box {
  display: flex;
  align-items: center;
  margin-bottom: 4rem;
}

.section_title {
  font: 4rem/4rem "Noto Serif JP", serif;
  font-weight: 500;
  margin-right: 3rem;
}

.section_title_wrapper {
  display: flex;
  justify-content: space-between;
}

.section_text {
  font: 1.6rem/3rem "Noto Sans JP", sans-serif;
  font-weight: 300;
}

.touch_orange {
  margin: 9.7rem 6.5rem -1.3rem 6.5rem;
  border-top: 0.4rem dashed #707070;
  border-bottom: 0.4rem dashed #707070;
  padding-top: 4.1rem;
}

.touch_orange:hover {
  color: #ff8900;
  text-shadow: 0rem 0.3rem 0.6rem #00000029;
}

.recruit_button_text {
  font: 2rem/2.9rem "Noto Serif JP";
  font-weight: 500;
}

.recruit_button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 7rem;
  height: 7rem;
  border-radius: 50%;
  background-color: #ff8900;
  color: #fff;
  font-size: 2rem;
  text-decoration: none;
  animation: slideRight 1.5s ease-in-out infinite;
  margin-left: 4rem;
}

.recruit_button:before {
  content: "";
  position: absolute;
  top: 2.55rem;
  left: 2.1rem;
  width: 3rem;
  height: 0.3rem;
  background-color: #ffffff;
  z-index: 1;
  border-radius: 1rem;
  transform: rotate(35deg);
}

.recruit_button:after {
  content: "";
  position: absolute;
  top: 4.15rem;
  left: 2.1rem;
  width: 3rem;
  height: 0.3rem;
  background-color: #ffffff;
  z-index: 1;
  border-radius: 1rem;
  transform: rotate(-35deg);
}

/* お問い合わせセクション */
.contact_container {
  margin: 7rem 6.5rem 0rem 6.5rem;
}

.contact_title_box {
  align-items: center;
  margin-bottom: 6.4rem;
}

.section_title {
  font: 4rem/4rem "Noto Serif JP", serif;
  font-weight: 500;
  margin-right: 3rem;
  margin-top: 1rem;
}

.section_text {
  font: 1.6rem/3rem "Noto Sans JP", sans-serif;
  font-weight: 300;
}

.tel_box,
a.tel_box {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}

.tel_box:hover {
  opacity: 0.8;
}

.tel_box img {
  width: 4rem;
  height: 4rem;
  margin-right: 1rem;
}

.tel {
  font: 2rem/2.9rem "Noto Sans JP", sans-serif;
  font-weight: 500;
  color: #000000;
}

.contact_title_box .section_title {
  margin-bottom: 6rem;
}

.contact_title_box .section_text {
  margin: 2rem 0 8rem 4rem;
}

/* Contact Form 7 Horizontal Layout CSS */
.contact_form {
  font: 1.6rem/4.4rem "Noto Sans JP", sans-serif;
  font-weight: 500;
  background-color: #F8F8F8;
  padding: 6.4rem 20rem;
}

.cf7-horizontal-form .form-row {
  display: flex;
  align-items: center;
  margin-bottom: 4.8rem;
}

.cf7-horizontal-form .form-row label {
  width: 13rem;
  /* Adjust as needed */
  flex-shrink: 0;
  margin-right: 1rem;
  font-weight: bold;
}

.cf7-horizontal-form .form-row .required,
.cf7-horizontal-form .form-row .optional {
  flex-shrink: 0;
  margin-right: 2rem;
  text-align: center;
  font-size: 1.2rem;
  border-radius: 0.3rem;
  padding: 0rem 1.5rem;
}

.cf7-horizontal-form .form-row .required {
  background-color: #DB0000;
  color: #fff;
  font: 1.6rem/2.4rem "Noto Sans JP", sans-serif;
  font-weight: 500;
}

.cf7-horizontal-form .form-row .optional {
  background-color: #DB0000;
  color: #fff;
  font: 1.6rem/2.4rem "Noto Sans JP", sans-serif;
  font-weight: 500;
  visibility: hidden;
}

.cf7-horizontal-form .form-row .wpcf7-form-control-wrap {
  flex-grow: 1;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form select,
.wpcf7-form textarea {
  padding: 0.5rem 1.5rem;
  width: 100%;
  border: 0.1rem solid #707070;
  background-color: #FFFFFF;
  border-radius: 0.5rem;
  box-sizing: border-box;
  line-height: 2;
}

/* Special alignment for textarea */
.cf7-horizontal-form .textarea-row {
  align-items: flex-start;
}

.textarea-row .required {
  margin-top: 2rem;
}

.cf7-horizontal-form .textarea-row label {
  padding-top: 1rem;
}

.cf7-horizontal-form .submit-row {
  text-align: center;
  margin-top: 3rem;
}

.wpcf7-form .wpcf7-submit {
  background-color: #ffffff;
  color: rgb(0, 0, 0);
  padding: 0.9rem 6rem;
  border: 0.1rem solid #707070;
  border-radius: 3.5rem;
  cursor: pointer;
  font-size: 1.6rem;
  text-align: center;
  font: 2rem/3rem "Noto Serif JP";
  font-weight: 300;
  margin-bottom: 14.4rem;
}

.wpcf7-form .wpcf7-submit:hover {
  background-color: #000000;
  color: #ffffff;
  border-color: #ffffff;
  transition: all 0.5s ease-in-out;
}

.wpcf7-form textarea {
  height: 20rem;
}

.select-wrapper {
  position: relative;
  display: inline-block;
  width: 100%;
}

.select-wrapper::after {
  content: "▼";
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  color: #333;
  font-size: 0.8em;
}

.wpcf7-form-control {
  width: 22%;
  padding: 0.8rem 3rem 0.8rem 1rem;
  border: 0.1rem solid #ccc;
  border-radius: 0.4rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* エラーメッセージのスタイル */
.wpcf7-not-valid-tip {
  display: block;
  margin-top: 0.5rem;
  color: #dc3545;
  font-size: 0.875rem;
  position: absolute;
  bottom: -3.5rem;
  left: 0;
  width: 100%;
}

/* レスポンシブ */
@media screen and (max-width: 768px) {

  /* メインビジュアル */
  main {
    overflow: hidden;
  }

  .mainvisual_container {}

  .mainvisual_container .swiper {
    width: 35.5rem;
    height: 58rem;
    border-radius: 2rem;
  }

  .mainvisual_container .asirai {
    right: -13rem;
    overflow: hidden;
  }

  .mainvisual_text,
  .mainvisual_text2 {
    padding: 0.8rem 0.5rem;
    top: 3.5rem;
  }

  .mainvisual_text p,
  .mainvisual_text2 p {
    font: 2rem/2.9rem "Noto Serif JP";
    font-weight: 500;
    letter-spacing: 0.9rem;
  }

  .mainvisual_text {
    left: 7.6rem;
  }

  .mainvisual_text2 {
    left: 2rem;
  }

  .section_title {
    font-size: 2.8rem;
    margin: 1.2rem 0 -0.2rem 0rem;
    letter-spacing: -0.1rem;
  }

  .section_text {
    font: 1.6rem/3rem "Noto Sans JP";
    font-weight: 300;
    margin-top: 0.9rem;
  }

  .latest_post_title_box {
    margin-bottom: 1.4rem;
  }

  .section_icon {
    width: 4.1rem;
    height: 4.1rem;
    margin-top: 1rem;
  }

  /* 最新投稿セクション */
  .latest_post_container {
    margin: 5rem 2rem 0rem 1rem;
  }

  .latest_post_box {
    flex-direction: column;
    align-items: flex-start;
  }

  /* 空き情報確認セクション */
  .availability_information_container {
    margin: 5rem 1rem 0rem 0.9rem;
  }

  .availability_information_box {
    align-items: flex-start;
    margin-bottom: 4.5rem;
  }

  .availability_information_area {
    padding: 1rem 2rem;
    margin-top: 2rem;
    margin-bottom: 3rem;
  }

  .availability_information_text {
    font: 2.5rem/4rem "Noto Serif JP";
    font-weight: 500;
    margin-bottom: 0rem;
  }

  .availability_information_text_2 {
    font: 2rem/4rem "Noto Serif JP";
    font-weight: 500;
    margin-bottom: 0rem;
  }

  .availability_information_text_box {
    flex-direction: column;
    margin-right: 0;
    margin-bottom: 3rem;
  }

  .contact_button {
    width: 80%;
    margin-bottom: 5rem;
    font: 1.5rem/3rem "Noto Serif JP";
    font-weight: 300;
  }

  .greeting_box {
    flex-direction: column;
    gap: 0rem;
  }

  .greeting_container {
    margin: 0rem 2rem 5rem 2rem;
  }

  .greeting_bg {
    display: none;
  }

  .greeting_upperbox {
    margin-top: 4rem;
    margin-bottom: 3rem;
  }

  .greeting_title {
    font-size: 2.2rem;
    line-height: 1.8;
  }

  .greeting_head_text {
    font-size: 1.8rem;
    line-height: 1.8;
  }

  .group_box {
    flex-direction: column;
    gap: 1.5rem;
  }

  .chairman_sign {
    text-align: right;
    width: 100%;
  }

  .greeting_icon {
    margin-right: 0;
    margin-bottom: 2rem;
    text-align: center;
    width: 100%;
  }

  .greeting_icon img {
    width: 100%;
  }

  .greeting_text {
    width: 100%;
  }

  .greeting_text_picture_sp {
    margin-bottom: 3rem;
  }


  .greeting_visualsp {
    width: 37.5rem;
    height: 62.5rem;
    object-position: 80% 50%;
  }


  .head_text {
    font: 2.2rem/4rem "Noto Serif JP";
    font-weight: 500;
    margin-bottom: 1.7rem;
  }

  .greeting_text {
    font: 1.6rem/2.99rem "Noto Sans JP";
    font-weight: 300;
    padding-right: 0;

  }

  /* 施設紹介セクション */
  .facility_introduction_container {
    margin: 5rem 1rem 0rem 1rem;
  }

  .facility_introduction_title_box {
    flex-direction: column;
    align-items: flex-start;
    margin: 7rem 0 2.1rem 0;
  }

  .swiper-button-next {
    top: auto !important;
    bottom: 4rem !important;
    right: 5rem !important;
    width: 5rem !important;
    height: 5rem !important;
  }

  .swiper-button-next::after {
    font-size: 3rem;
    width: 5rem !important;
    height: 5rem !important;
    top: -1.8rem;
    right: -2.7rem;
  }

  .facility_introduction_picture_text {
    font: 1.6rem/2rem "Noto Sans JP";
    font-weight: 500;
    letter-spacing: 0.4rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    writing-mode: vertical-rl;
    text-orientation: mixed;
  }

  .facility_introduction_picture_firsttext {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    writing-mode: vertical-rl;
    text-orientation: mixed;
  }

  .facility_introduction_picture_number {
    font: 2.9rem/2rem "Noto Sans JP";
    font-weight: 500;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .facility_introduction_more {
    top: 90%;
    font: 1.5rem/2rem "Noto Sans JP";
    font-weight: 500;
    padding: 0.7rem 2rem;
  }

  .facility_introduction_picture_box img {
    width: 31rem;
    height: 31rem;
    margin: 0 auto;
    display: block;
  }

  /* リクルートセクション */
  .recruit_container {
    margin: 5rem 2rem;
  }

  .recruit_title_box {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 3rem;
  }

  .recruit_button {
    width: 4rem;
    height: 4rem;
    margin-left: 22rem;
    margin-top: -7rem;
  }

  .recruit_button:before {
    content: "";
    position: absolute;
    top: 1.35rem;
    left: 1.2rem;
    width: 2rem;
    height: 0.3rem;
    background-color: #ffffff;
    z-index: 1;
    border-radius: 1rem;
    transform: rotate(35deg);
  }

  .recruit_button:after {
    content: "";
    position: absolute;
    top: 2.45rem;
    left: 1.2rem;
    width: 2rem;
    height: 0.3rem;
    background-color: #ffffff;
    z-index: 1;
    border-radius: 1rem;
    transform: rotate(-35deg);
  }

  .touch_orange {
    margin: 8.6rem 2rem;
    padding-top: 2rem;
  }

  /* お問い合わせセクション */
  .contact_container {
    margin: -6.5rem 2rem 0rem 2.3rem;
  }

  .contact_title_box .section_title {
    margin-bottom: 1.4rem;
  }

  .contact_title_box {
    margin-bottom: 3rem;
  }

  .contact_title_box .section_text {
    margin: 1rem 0 4rem 0;
    font: 1.6rem/2.7rem "Noto Sans JP";
    font-weight: 300;
  }

  .contact_form {
    padding: 2.4rem 2rem 0.1rem 1rem;
    margin-top: 7rem;
    font: 1.6rem/4.8rem "Noto Sans JP";
    font-weight: 500;
  }

  .tel {
    font: 1.7rem/2.5rem "Noto Sans JP";
    font-weight: 500;
    color: #000000;
  }

  .tel_box {
    margin-top: 2rem;
  }

  .tel_box img {
    width: 3.5rem;
    height: 3.5rem;
    margin-right: 0.5rem;
  }

  .cf7-horizontal-form .form-row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 1rem;
    margin-top: 0;
  }

  .cf7-horizontal-form .form-row label {
    width: auto;
    margin-bottom: 0;
    margin-right: 1rem;
    /* ラベルと必須/任意タグの間の余白 */
  }

  .cf7-horizontal-form .form-row .required,
  .cf7-horizontal-form .form-row .optional {
    margin-right: 0;
    margin-bottom: 0;
  }

  .cf7-horizontal-form .form-row .wpcf7-form-control-wrap,
  .cf7-horizontal-form .form-row .select-wrapper {
    width: 100%;
  }

  .wpcf7-form .wpcf7-submit {
    width: 80%;
    margin-bottom: 5rem;
  }

  .wpcf7-form-control {
    width: 100%;
  }

  .recruit_text_button_wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-flow: column-reverse;
    width: 100%;
  }

  .recruit_title {
    margin-bottom: 3.9rem;
  }
}